/* =====================================================================


  


===================================================================== */
.topIndex .keyVisual {
  background: #000;
  text-align: center;
}
.topIndex .keyVisual img {
  max-width: 100%;
  height: auto;
}
.topIndex .keyVisual__inner {
  position: relative;
  max-width: 2000px;
  margin: auto;
}
.topIndex .keyVisual__inner__copy {
  position: absolute;
  top: 30px;
  bottom: 0;
  right: 70px;
  margin: auto;
  width: 49%;
  height: 42%;
}
.topIndex .productBox {
  clear: both;
}
.topIndex .productBox img {
  max-width: 100%;
  height: auto;
}
.topIndex .productBox__lists {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  background: #000;
  margin-bottom: 2.5%;
}
.topIndex .productBox__list {
  overflow: hidden;
  z-index: 1;
  position: relative;
  width: 25%;
}
.topIndex .productBox__list a {
  color: #fff;
  display: block;
}
.topIndex .productBox__list a:after {
  content: " ";
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 0;
  background: #000;
  padding-bottom: 9.5%;
  z-index: -1;
}
.topIndex .productBox__list a:hover:before {
  opacity: 0.65;
  -ms-transform: scale(1.25);
      transform: scale(1.25);
}
.topIndex .productBox__list a:hover .productBox__list__txtArea {
  text-decoration: underline;
}
.topIndex .productBox__list:nth-child(1) a:before {
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../../img/product_bg_00.png") no-repeat center top;
  background-size: 100% auto;
  z-index: -1;
  transition: transform 1s cubic-bezier(0.770, 0.000, 0.175, 1.000), opacity 0.5s;
}
.topIndex .productBox__list:nth-child(2) a:before {
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../../img/product_bg_00.png") no-repeat center top;
  background-size: 100% auto;
  z-index: -1;
  transition: transform 1s cubic-bezier(0.770, 0.000, 0.175, 1.000), opacity 0.5s;
}
.topIndex .productBox__list:nth-child(3) a:before {
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../../img/product_bg_00.png") no-repeat center top;
  background-size: 100% auto;
  z-index: -1;
  transition: transform 1s cubic-bezier(0.770, 0.000, 0.175, 1.000), opacity 0.5s;
}
.topIndex .productBox__list:nth-child(4) a:before {
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../../img/product_bg_00.png") no-repeat center top;
  background-size: 100% auto;
  z-index: -1;
  transition: transform 1s cubic-bezier(0.770, 0.000, 0.175, 1.000), opacity 0.5s;
}
.topIndex .productBox__list:nth-child(5) a:before {
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../../img/product_bg_00.png") no-repeat center top;
  background-size: 100% auto;
  z-index: -1;
  transition: transform 1s cubic-bezier(0.770, 0.000, 0.175, 1.000), opacity 0.5s;
}
.topIndex .productBox__list:nth-child(6) a:before {
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../../img/product_bg_00.png") no-repeat center top;
  background-size: 100% auto;
  z-index: -1;
  transition: transform 1s cubic-bezier(0.770, 0.000, 0.175, 1.000), opacity 0.5s;
}
.topIndex .productBox__list:nth-child(7) a:before {
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../../img/product_bg_00.png") no-repeat center top;
  background-size: 100% auto;
  z-index: -1;
  transition: transform 1s cubic-bezier(0.770, 0.000, 0.175, 1.000), opacity 0.5s;
}
.topIndex .productBox__list:nth-child(8) a:before {
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../../img/product_bg_00.png") no-repeat center top;
  background-size: 100% auto;
  z-index: -1;
  transition: transform 1s cubic-bezier(0.770, 0.000, 0.175, 1.000), opacity 0.5s;
}
.topIndex .productBox__list:nth-child(9) a:before {
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../../img/product_bg_00.png") no-repeat center top;
  background-size: 100% auto;
  z-index: -1;
  transition: transform 1s cubic-bezier(0.770, 0.000, 0.175, 1.000), opacity 0.5s;
}
.topIndex .productBox__list:nth-child(10) a:before {
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../../img/product_bg_00.png") no-repeat center top;
  background-size: 100% auto;
  z-index: -1;
  transition: transform 1s cubic-bezier(0.770, 0.000, 0.175, 1.000), opacity 0.5s;
}
.topIndex .productBox__list__img {
  position: relative;
  float: right;
  width: 40%;
  margin: 8.5% 30% 22.5%;
}
.topIndex .productBox__list__txtArea {
  position: absolute;
  bottom: 5%;
  left: 5%;
}
.topIndex .productBox__list__txtArea__txt {
  font-weight: 700;
  font-size: 186%;
  font-size: 1.305vw;
  line-height: 1.2;
  margin-bottom: 3%;
}
.topIndex .productBox__list__txtArea__detai {
  font-size: 16px;
  font-size: 0.808vw;
  letter-spacing: 0.8px;
  line-height: 1;
}
.topIndex .productBox__btn {
  position: relative;
  text-align: center;
  width: 68%;
  max-width: 430px;
  margin: 0 auto 2.5%;
}
.topIndex .productBox__btn a:hover .productBox__btn__inner {
  background: #1b1b1b;
}
.topIndex .productBox__btn a:hover .productBox__btn__inner:after {
  transform: rotate(45deg) translate3d(10px, -10px, 0);
}
.topIndex .productBox__btn__inner {
  position: relative;
  display: inline-block;
  margin: auto;
  padding: 25px 15% 25px 30px;
  border: 2px solid #fff;
  transition: background 300ms ease;
}
.topIndex .productBox__btn__inner:after {
  position: absolute;
  top: 50%;
  right: 7.5%;
  display: inline-block;
  content: " ";
  width: 10px;
  height: 10px;
  border-top: solid 4px #fff;
  border-right: solid 4px #fff;
  -ms-transform: rotate(45deg);
      transform: rotate(45deg);
  margin: -6px 0 0 25px;
  transition: transform 250ms ease;
}
.topIndex .panelArea {
  display: block;
  clear: both;
  margin-top: 40px;
}
.topIndex .panelArea__lists {
  display: -ms-flexbox;
  display: flex;
}
.topIndex .panelArea__list {
  overflow: hidden;
  position: relative;
  z-index: 1;
  width: 50%;
}
.topIndex .panelArea__list a {
  color: #fff;
  display: block;
  margin: 12% auto;
  padding: 0 2.5%;
}
.topIndex .panelArea__list a:after {
  position: absolute;
  top: 50%;
  right: 6.5%;
  display: inline-block;
  content: " ";
  width: 18px;
  height: 18px;
  border-top: solid 6px #fff;
  border-right: solid 6px #fff;
  -ms-transform: rotate(45deg);
      transform: rotate(45deg);
  margin: -10px 0 0 25px;
  transition: transform 250ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
}
.topIndex .panelArea__list a:hover:before {
  opacity: 0.65;
}
.topIndex .panelArea__list a:hover:after {
  transform: rotate(45deg) translate3d(10px, -10px, 0);
}
.topIndex .panelArea__list:nth-child(1) a:before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../../img/panel_bg_01.jpg") no-repeat center top;
  background-size: 100% auto;
  z-index: -1;
  transition: transform 1s cubic-bezier(0.770, 0.000, 0.175, 1.000), opacity 0.5s;
}
.topIndex .panelArea__list:nth-child(2) a:before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../../img/panel_bg_02.jpg") no-repeat center top;
  background-size: 100% auto;
  z-index: -1;
  transition: transform 1s cubic-bezier(0.770, 0.000, 0.175, 1.000), opacity 0.5s;
}
.topIndex .panelArea__list__t01 {
  font-weight: bold;
  line-height: 1;
  font-size: 229%;
  font-size: 1.665vw;
  margin-bottom: 1%;
}
.topIndex .panelArea__list__t02 {
  font-weight: bold;
  line-height: 1;
  font-size: 54px;
  font-size: 2.795vw;
  margin-bottom: 1.8%;
}
.topIndex .panelArea__list__t03 {
  font-weight: bold;
  line-height: 1;
  font-size: 172%;
  font-size: 1.245vw;
}

@media only screen and (max-width: 900px) {
  .topIndex .productBox__list {
    width: 50%;
  }
  .topIndex .productBox__list__txtArea__txt {
    font-size: 158%;
    font-size: 2.75vw;
  }
  .topIndex .productBox__list__txtArea__detai {
    font-size: 100%;
    font-size: 1.85vw;
  }
  .topIndex .panelArea__list__t01 {
    font-size: 115%;
    font-size: 1.85vw;
  }
  .topIndex .panelArea__list__t02 {
    font-size: 32px;
    font-size: 3.45vw;
  }
  .topIndex .panelArea__list__t03 {
    font-size: 100%;
    font-size: 1.45vw;
  }
}
@media only screen and (max-width: 780px) {
  .topIndex .keyVisual__inner__copy {
    top: 36%;
    left: 0;
    right: 0;
    margin: auto;
    width: 82%;
  }
  .topIndex .productBox__list {
    width: 100%;
  }
  .topIndex .productBox__list__img {
    text-align: right;
    width: 35%;
    margin: 6% 32.5% 19%;
    text-align: center;
  }
  .topIndex .productBox__btn__inner {
    padding: 15px 20% 17px 30px;
  }
  .topIndex .productBox__list__txtArea__txt {
    font-size: 5.25vw;
  }
  .topIndex .productBox__list__txtArea__detai {
    font-size: 3.25vw;
  }
  .topIndex .panelArea__lists {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .topIndex .panelArea__list {
    width: 100%;
  }
  .topIndex .panelArea__list a {
    margin: 10.5% auto;
  }
  .topIndex .panelArea__list__t01 {
    font-size: 3.85vw;
    margin-bottom: 2%;
  }
  .topIndex .panelArea__list__t02 {
    font-size: 5.55vw;
    margin-bottom: 2.8%;
  }
  .topIndex .panelArea__list__t03 {
    font-size: 3.05vw;
  }
}

/*KV add */
.topIndex .keyVisual {
  max-width:1600px;
  margin:0 auto 0;
  position:relative
}
.topIndex .keyVisual__inner {
  width:100%;
  padding-bottom:43.5%;
  position:relative;
  height:0;
  overflow:hidden
}
.topIndex .keyVisual__slide {
  position:absolute;
  width:400%;
  top:0;
  left:0
}
.topIndex .keyVisual__slide.is-animation {
  transition-duration:0.3s
}
.topIndex .keyVisual__slide__item {
  z-index:4;
  width:25%;
  float:left;
  position:relative
}
.topIndex .keyVisual__slide__item.is-current {
  display:block
}
.topIndex .keyVisual__slide__item img {
  width:100%;
  height:auto
}
.topIndex .keyVisual__slide__item--cp {
  z-index:11
}
.topIndex .keyVisual__img {
  overflow:hidden
}
.topIndex .keyVisual__slideNav__mark {
  padding:15px 0 0;
  width:100%;
  text-align:center;
  bottom:0;
  z-index:6;
  min-height:36px;
  overflow:hidden
}
.topIndex .keyVisual__slideNav__mark__item {
  vertical-align:top;
  display:inline-block;
  width:10px;
  height:10px;
  background-color:#dddddd;
  border-radius:50%;
  overflow:hidden;
  margin:0 8px;
  cursor:pointer
}
.topIndex .keyVisual__slideNav__mark__item.is-current {
  background-color:#014099
}
.topIndex .clgn-newsSection {
  text-align:center
}
.topIndex .clgn-newsList {
  display:inline-block;
  text-align:left;
  max-width:1000px
}
.topIndex .clgn-newsList__dt {
  float:left;
  color:#e50a84;
  font-size:14px;
  margin-bottom:1em
}
.topIndex .clgn-newsList__item {
  padding-left:8em;
  font-size:14px;
  margin-bottom:1em
}
.topIndex .clgn-newsList__item a:hover {
  text-decoration:none
}
@media only screen and (max-width: 770px) {
.topIndex .keyVisual {
  margin-bottom:0%
}
.topIndex .keyVisual__inner {
  padding-bottom:109.358%
}
.topIndex .keyVisual__slideNav__mark {
  padding:0 6.25% 0 0;
  box-sizing:border-box;
  text-align:right;
  z-index:6;
  height:5px;
  position:absolute;
  bottom:4.5%;
  min-height:0
}
.topIndex .keyVisual__slideNav__mark__item {
  width:5px;
  height:5px;
  margin:0 4px
}
}
